text, font {font-family: verdana; font-size: 10pt; font-weight: normal; color: #341A1D; align: left}

.1 {font-family: verdana; font-size: 8pt; font-weight: bold; color: #1176DB}

td {font-family: verdana; font-size: 10pt; font-weight: normal; color: #341A1D} 	 

a:link {text-decoration: none; color: teal;}

a:visited {text-decoration: none; color: #004F9D;}

a:active {text-decoration: none; color: #004F9D;}

a:hover {text-decoration: underline;color: #004F9D;}

body {margin-left: 0; margin-top: 0; margin-right: 0; margin-bottom: 0;}

.bodytext {font-family: verdana; font-size: 8pt; font-weight: normal;}